    /* footer */
    :root {
        --viewport: 750;
      }
  
      .l-footer__logo {
        max-width: 100px;
        margin: 0 auto;
      }
      .l-footer {
        background-color: #000;
        color: #fff;
        text-align: center;
        padding-bottom: 30px;
        padding-top: 30px;
        line-height: 0.8;
      }
      .l-footer .copy-right {
        font-size: 16px;
        letter-spacing: 0;
        line-height: 0;
      }
      .displayFlex {
        display: flex;
        justify-content: center;
        line-height: 1.6;
        color: #fff;
      }
      .footerflex1 {
        color: #fff;
      }
      .footerText {
        font-size: 14px;
        color: #fff;
        letter-spacing: 0;
      }
      .footerflex2 {
        margin-left: 0.6em;
        color: #fff;
      }
      .footerflex1 a {
        border-bottom: 1px solid #fff;
      }
      @media screen and (max-width:767px){
        .footerText {
          font-size: 12px;
        }
        .l-footer {
          padding-bottom: calc(100vw / var(--viewport) * 222);
        }
      }
      .worryImg {
        max-width: 684px;
        margin: 0 auto 3rem;
      }
      @media screen and (max-width: 767px) {
        .worryImg {
          padding: 0 17px;
          margin: 0 auto 2.8rem;
        }
      }

.font_gold {
  color: #BBA171;
}
.head_logo {
  display: none;
}

.baBox {
  background: #fff;
  padding: calc(100vw / var(--viewport) * 40);
}
.baBox .midashi {
  font-size: calc(100vw / var(--viewport) * 30);
  font-weight: bold;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  letter-spacing: 0;
  margin-bottom: calc(100vw / var(--viewport) * 14);
}
.baBox .midashi:nth-child(3) {
  margin-top: calc(100vw / var(--viewport) * 57);
}
.baBox .midashi .circle {
  color: #fff;
  width: calc(100vw / var(--viewport) * 80);
  height: calc(100vw / var(--viewport) * 80);
  background: #023580;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  margin-right: calc(100vw / var(--viewport) * 14);
}
.baBox .text {
  font-size: calc(100vw / var(--viewport) * 21);
  line-height: 1.8;
  margin-top: calc(100vw / var(--viewport) * 25);
}

.lead {
  text-align: center;
  background: #023580;
  padding: calc(100vw / var(--viewport) * 35) 0 calc(100vw / var(--viewport) * 40);
}
.lead img {
  width: calc(100vw / var(--viewport) * 672);
}

.worry-wrap {
  padding-top: calc(100vw / var(--viewport) * 72);
}
.worry-area {
  padding: calc(100vw / var(--viewport) * 20) 0 calc(100vw / var(--viewport) * 41);
  margin-top: calc(100vw / var(--viewport) * 80);
}
.worry-area h2 {
  font-size: calc(100vw / var(--viewport) * 49);
  font-weight: 900;
  text-align: center;
  line-height: 1.45;
  margin-bottom: calc(100vw / var(--viewport) * 35);
}
.worry .title {
  background: #000;
  padding: calc(100vw / var(--viewport) * 15) 0 calc(100vw / var(--viewport) * 23);
  margin-bottom: 0;
}
.worry .title p {
  font-size: calc(100vw / var(--viewport) * 31);
}
.worry-cta {
  margin-bottom: calc(100vw / var(--viewport) * 57);
}

.secLead {
  padding: calc(100vw / var(--viewport) * 67) 0 0;
}
.secLead h2 {
  font-size: calc(100vw / var(--viewport) * 49);
  font-weight: 900;
  text-align: center;
  line-height: 1.45;
  margin-bottom: calc(100vw / var(--viewport) * 24);
}
.secLead .box {
  background: #023580;
  padding: calc(100vw / var(--viewport) * 40);
}
.secLead .subText {
  font-size: calc(100vw / var(--viewport) * 22);
  width: calc(100vw / var(--viewport) * 670);
  margin: calc(100vw / var(--viewport) * 10) auto 0;
}
.secLead .bannerArea {
  width: calc(100vw / var(--viewport) * 670);
  background: url(../img/bg_doctor.jpg) top center no-repeat;
  background-size: cover;
  height: calc(100vw / var(--viewport) * 290);
  padding: 0 0 0 calc(100vw / var(--viewport) * 196);
  margin: calc(100vw / var(--viewport) * 45) auto calc(100vw / var(--viewport) * 73);
  display: flex;
  align-items: center;
}
.secLead .bannerArea p {
  color: #fff;
  font-size: calc(100vw / var(--viewport) * 30);
  font-weight: bold;
  line-height: 1.45;
  letter-spacing: 0;
}

.secCause .boxBlue {
  background: #023580;
  padding: calc(100vw / var(--viewport) * 28) 0 calc(100vw / var(--viewport) * 40);
}
.secCause .boxBlue h2 {
  color: #fff;
  font-size: calc(100vw / var(--viewport) * 49);
  text-align: center;
  line-height: 1.2;
  margin-bottom: calc(100vw / var(--viewport) * 34);
}
.secCause .boxBlue h2 .sub {
  font-size: calc(100vw / var(--viewport) * 34);
}
.secCause .box {
  width: calc(100vw / var(--viewport) * 670);
  padding: calc(100vw / var(--viewport) * 48) calc(100vw / var(--viewport) * 40) calc(100vw / var(--viewport) * 35);
  margin: 0 auto;
  background: #fff;
}
.secCause .boxBlue .box:nth-child(n+2) {
  margin-top: calc(100vw / var(--viewport) * 40);
}
.secCause .boxBlue .box .title {
  color: #023580;
  font-size: calc(100vw / var(--viewport) * 54);
  font-weight: bold;
  line-height: 1;
  padding-bottom: calc(100vw / var(--viewport) * 21);
  border-bottom: 2px solid #000;
  margin: calc(100vw / var(--viewport) * 36) 0 calc(100vw / var(--viewport) * 26);
}
.secCause .boxBlue .box .text {
  font-size: calc(100vw / var(--viewport) * 22);
  line-height: 1.9;
}
.secCause .boxBlack {
  background: #000;
  padding: calc(100vw / var(--viewport) * 40) 0;
  margin-top: calc(100vw / var(--viewport) * 80);
}
.secCause .boxBlack h2 {
  font-size: calc(100vw / var(--viewport) * 35);
  font-weight: normal;
  font-weight: 400;
  text-align: center;
  line-height: 1.45;
  letter-spacing: 0;
}
.secCause .boxBlack h2 span {
  font-size: calc(100vw / var(--viewport) * 38);
  font-weight: bold;
}
.secCause .boxBlack .box {
  padding-top: calc(100vw / var(--viewport) * 32);
}
.secCause .boxBlack .box img {
  margin-top: calc(100vw / var(--viewport) * -10);
  margin-bottom: calc(100vw / var(--viewport) * 35);
}
.secCause .boxBlack .box .text {
  font-size: calc(100vw / var(--viewport) * 22);
  line-height: 1.9;
}
.secCause .boxBlack .box .title {
  background: #000;
  padding: calc(100vw / var(--viewport) * 15) 0 calc(100vw / var(--viewport) * 23);
  margin-bottom: 0;
}
.secCause .boxBlack .box .title p {
  font-size: calc(100vw / var(--viewport) * 31);
}
.secCause .boxBlack + .cta {
  margin: calc(100vw / var(--viewport) * 72) 0 calc(100vw / var(--viewport) * 44);
}

.secM {
  padding: 0 0 calc(100vw / var(--viewport) * 80);
}
.secM h2 {
  text-align: center;
  margin-bottom: calc(100vw / var(--viewport) * 32);
}
.secM h2 img {
  width: calc(100vw / var(--viewport) * 590);
}
.secM .shorei_period {
  font-size: calc(100vw / var(--viewport) * 22);
  text-align: center;
  margin-bottom: calc(100vw / var(--viewport) * 32);
}
.secM .inner {
  width: calc(100vw / var(--viewport) * 670);
  margin: 0 auto;
}
.secM .text {
  font-size: calc(100vw / var(--viewport) * 22);
  line-height: 1.9;
  margin-bottom: calc(100vw / var(--viewport) * 16);
}
.secM .name {
  font-size: calc(100vw / var(--viewport) * 26);
  letter-spacing: 0;
  margin-bottom: calc(100vw / var(--viewport) * 42);
}

.secCourse {
  padding: 0 0 calc(100vw / var(--viewport) * 78);
}
.secCourse h2 {
  text-align: center;
  background: #000;
  padding: calc(100vw / var(--viewport) * 9) 0 calc(100vw / var(--viewport) * 15);
}
.secCourse h2 img {
  width: calc(100vw / var(--viewport) * 530);
}
.secCourse .inner {
  width: calc(100vw / var(--viewport) * 670);
  margin: 0 auto;
}
.secCourse .box {
  margin-top: calc(100vw / var(--viewport) * 28);
}
.secCourse .box.box02,
.secCourse .box.box03 {
  margin-top: calc(100vw / var(--viewport) * 66);
}
.secCourse .box.box03 {
  color: #fff;
  text-align: center;
  background: #023580;
}
.secCourse .box.box03 .textArea {
  padding: calc(100vw / var(--viewport) * 24) 0 calc(100vw / var(--viewport) * 29);
}
.secCourse .box.box03 .textArea p {
  font-size: calc(100vw / var(--viewport) * 27);
}
.secCourse .box .sub {
  font-size: calc(100vw / var(--viewport) * 27);
  font-weight: 100;
  color: gray;
  letter-spacing: 0;
  white-space: nowrap;
  padding-bottom: calc(100vw / var(--viewport) * 24);
  border-bottom: 1px solid #000;
  margin-bottom: calc(100vw / var(--viewport) * 24);
}
.secCourse .box .text {
  font-size: calc(100vw / var(--viewport) * 22);
  margin-bottom: calc(100vw / var(--viewport) * 37);
}

.case-wrap {
  padding: calc(100vw / var(--viewport) * 40) 0 0;
}
.case .baBox {
  margin-bottom: calc(100vw / var(--viewport) * 73);
}

.secRepay {
  padding: calc(100vw / var(--viewport) * 81) 0 calc(100vw / var(--viewport) * 73);
}
.secRepay .inner {
  width: calc(100vw / var(--viewport) * 670);
  margin: 0 auto;
}
.secRepay .box {
  margin-bottom: calc(100vw / var(--viewport) * 80);
}
.secRepay .box .midashi {
  font-size: calc(100vw / var(--viewport) * 42);
  text-align: center;
  letter-spacing: 0;
  margin-bottom: calc(100vw / var(--viewport) * 20);
}
.secRepay .box .midashi_large {
  font-size: calc(100vw / var(--viewport) * 67);
  font-weight: bold;
}
.secRepay .box .midashi_sub {
  font-size: calc(100vw / var(--viewport) * 42);
  font-weight: bold;
  text-align: center;
  line-height: 1.8;
  letter-spacing: 0;
}
.secRepay .box .midashi_sub span{
  padding-bottom: calc(100vw / var(--viewport) * 4);
  border-bottom: calc(100vw / var(--viewport) * 4) solid #000;;
}
.secRepay .box .text {
  font-size: calc(100vw / var(--viewport) * 22);
  line-height: 1.9;
}
.secRepay .box .title {
  background: #000;
  padding: calc(100vw / var(--viewport) * 15) 0 calc(100vw / var(--viewport) * 22);
  margin-bottom: 0;
}
.secRepay .box .title p {
  font-size: calc(100vw / var(--viewport) * 31);
  font-weight: 900;
}
.secRepay .ttl_aco {
  color: #fff;
  font-size: calc(100vw / var(--viewport) * 29);
  font-weight: bold;
  text-align: center;
  letter-spacing: 0;
  background: #000;
  padding: calc(100vw / var(--viewport) * 18) 0 calc(100vw / var(--viewport) * 22);
  position: relative;
  cursor: pointer;
}
.secRepay .ttl_aco:before,
.secRepay .ttl_aco:after {
  content: "";
  background: #fff;
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.secRepay .ttl_aco:before {
  width: calc(100vw / var(--viewport) * 30);
  height: calc(100vw / var(--viewport) * 4);
  right: calc(100vw / var(--viewport) * 23);
}
.secRepay .ttl_aco:after {
  width: calc(100vw / var(--viewport) * 4);
  height: calc(100vw / var(--viewport) * 30);
  right: calc(100vw / var(--viewport) * 36);
}
.secRepay .ttl_aco.active:after {
  display: none;
}
.secRepay .body_aco {
  display: none;
}
.secRepay .body_aco h3 {
  font-size: calc(100vw / var(--viewport) * 36);
  font-weight: bold;
  padding-bottom: calc(100vw / var(--viewport) * 18);
  border-bottom: 1px solid #000;
  margin-top: calc(100vw / var(--viewport) * 34);
  margin-bottom: calc(100vw / var(--viewport) * 18);
}
.secRepay .body_aco .text {
  font-size: calc(100vw / var(--viewport) * 22);
}
.secRepay .body_aco .btn_close {
  color: #000;
  font-size: calc(100vw / var(--viewport) * 34);
  text-align: center;
  text-decoration: underline;
  width: 100%;
  height: auto;
  border: none;
  margin-top: calc(100vw / var(--viewport) * 32);
  cursor: pointer;
}

.secReason h2 {
  color: #fff;
  font-size: calc(100vw / var(--viewport) * 36);
  font-weight: bold;
  text-align: center;
  line-height: 1.25;
  background: #000;
  padding: calc(100vw / var(--viewport) * 26) 0 calc(100vw / var(--viewport) * 29);
}
.secReason h2 span {
  font-size: calc(100vw / var(--viewport) * 40);
  font-weight: 900;
}
.secReason .inner {
  width: calc(100vw / var(--viewport) * 670);
  margin: 0 auto;
}
.secReason .box {
  margin-top: calc(100vw / var(--viewport) * 47);
}
.secReason .box .sub {
  color: #fff;
  font-size: calc(100vw / var(--viewport) * 28);
  font-weight: bold;
  background: #000;
  display: table;
  padding: 0 0.5em;
  margin: 0 auto calc(100vw / var(--viewport) * 20);
}
.secReason .box .midashi {
  font-size: calc(100vw / var(--viewport) * 33);
  font-weight: bold;
  text-align: center;
  letter-spacing: 0;
  display: block;
  margin-bottom: calc(100vw / var(--viewport) * 17);
}
.secReason .box .text {
  font-size: calc(100vw / var(--viewport) * 22);
  line-height: 1.9;
  margin-bottom: calc(100vw / var(--viewport) * 30);
}

.cta {
  padding: 0 calc(100vw / var(--viewport) * 30);
}

.flow-wrap {
  padding: calc(100vw / var(--viewport) * 72) 0;
}
.flow .title {
  margin-bottom: calc(100vw / var(--viewport) * 38);
}

.p-group-wrap {
  padding-top: calc(100vw / var(--viewport) * 40);
}
.p-group .title {
  margin-bottom: calc(100vw / var(--viewport) * 42);
}

.subFooter {
  margin: calc(100vw / var(--viewport) * 88) 0 calc(100vw / var(--viewport) * 86);
}
.subFooter .inner {
  width: calc(100vw / var(--viewport) * 670);
  border: 1px solid #000;
  padding: calc(100vw / var(--viewport) * 30);
  margin: 0 auto;
}
.subFooter .inner h4 {
  font-size: calc(100vw / var(--viewport) * 28);
}
.subFooter .inner .text {
  font-size: calc(100vw / var(--viewport) * 22);
  line-height: 1.8;
}

#header .h_nav ul {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
}

@media screen and (max-width:767px) {
  #header {
    min-height: 50px;
  }
  #header .h_nav {
    display: none;
  }
  #header .h_nav {
    width: calc(100vw / var(--viewport) * 420) !important;
    margin-top: calc(100vw / var(--viewport) * 30);
  }
  #header .h_nav .h_btn {
    margin: 0;
  }
  #header .h_nav .h_btn:first-child {
    width: calc(100vw / var(--viewport) * 219);
    margin-right: calc(100vw / var(--viewport) * 14);
  }
  #header .h_nav .h_btn .btn-primary,
  #header .h_nav .tb_blog {
    height: calc(100vw / var(--viewport) * 40);
    line-height: calc(100vw / var(--viewport) * 40);
  }
  #header .h_nav .tb_blog span {
    letter-spacing: 0;
  }
  #header .h_nav li.ico3 {
    padding: 0 !important;
    margin: 0;
  }
  #header .h_nav li span.tel_number {
    font-size: calc(100vw / var(--viewport) * 22);
    letter-spacing: 0.05em;
    display: block;
  }
  #header .h_nav .tel_sm {
    font-size: calc(100vw / var(--viewport) * 13);
    letter-spacing: 0.05em;
  }

  .worry-anxiety-area {
    display: table;
    margin: 0 auto calc(100vw / var(--viewport) * 35);
  }
  .worry-anxiety-text {
    margin-bottom: 0;
  }
  .worry-rec-img {
    width: 65.52vw;
    display: block;
    margin: 0 auto calc(100vw / var(--viewport) * 24);
  }

  /*.flow-cta {
    margin-bottom: calc(100vw / var(--viewport) * 57) !important;
  }*/
}
@media screen and (min-width:768px) {
  #header .inner {
    width: 100%;
    max-width: 1150px;
  }
  #header .h_nav {
    width: 655px;
  }
  #header .h_nav ul {
    justify-content: flex-end;
    padding-right: 10px;
  }
  #header .h_nav li.ico3 {
    line-height: 1;
    padding: 0 !important;
    margin: 0;
  }
  #header .h_nav .tel_number {
    font-size: 15px;
    letter-spacing: 1.4px;
    display: block;
  }
  #header .h_nav .tel_sm {
    font-size: 9px;
  }

  main {
    margin-top: 57px;
  }

  .fv {
    text-align: center;
    max-height: 600px;
    background: #000;
  }
  .fv img {
    width: auto;
    max-height: 600px;
  }

  .baBox {
    padding: 54px 100px 63px;
  }
  .baBox .midashi {
    font-size: 30px;
  }
  .baBox .midashi:nth-child(3) {
    margin-top: 20px;
  }
  .baBox .midashi .circle {
    width: 80px;
    height: 80px;
    margin-right: 14px;
  }
  .baBox .text {
    font-size: 13px;
    letter-spacing: 0;
    margin-top: 20px;
  }

  .lead {
    padding: 42px 79px 30px;
  }
  .lead img {
    width: 942px;
  }

  .treatment-wrap {
    padding: 80px 0;
  }

  .worry-wrap {
    padding-top: 70px;
  }
  .worry-area {
    padding: 63px 0 84px;
    margin-top: 78px;
  }
  .worry-area h2 {
    font-size: 49px;
    margin-bottom: 32px;
  }
  .worry-area .pc_flex.reverse {
    flex-direction: row-reverse;
    justify-content: center;
  }
  .worry-area .worry-anxiety-title {
    width: auto;
    max-width: initial;
  }
  .worry .title {
    padding: 24px 0 28px;
  }
  .worry .title p {
    font-size: 34px;
  }

  .secLead {
    width: calc(100vw / var(--viewport) * 670);
    max-width: 1130px;
    margin: 0 auto;
    padding: 64px 0 0;
  }
  .secLead h2 {
    font-size: 49px;
    margin-bottom: 38px;
  }
  .secLead .box {
    padding: 107px 100px;
  }
  .secLead .subText {
    font-size: 25.5px;
    width: auto;
    margin: 13px 0 0;
  }
  .secLead .bannerArea {
    width: calc(100vw / var(--viewport) * 670);
    max-width: 1130px;
    height: 441px;
    padding: 0 0 0 36.18%;
    margin: 75px auto 71px;
    justify-content: center;
    flex-direction: column;
  }
  .secLead .bannerArea p {
    font-size: 41px;
  }
  .secLead .bannerArea p.pc {
    font-size: 19px;
    margin-top: 32px;
  }

  .secCause .boxBlue {
    padding: 65px 0 80px;
  }
  .secCause .boxBlue h2 {
    font-size: 49px;
    margin-bottom: 47px;
  }
  .secCause .boxBlue h2 .sub {
    font-size: 34px;
  }
  .secCause .box {
    width: calc(100vw / var(--viewport) * 670);
    max-width: 1130px;
    padding: 48px 100px 64px;
    margin: 0 auto;
    background: #fff;
  }
  .secCause .boxBlue .box:nth-child(n+2) {
    margin-top: 65px;
  }
  .secCause .box img {
    width: 81.67%;
    max-width: 735px;
    display: block;
    margin: 0 auto;
  }
  .secCause .boxBlue .box:nth-child(2) img {
    width: 78.89%;
    max-width: 710px;
  }
  .secCause .boxBlue .box .title {
    font-size: 59px;
    padding-bottom: 15px;
    margin: 28px 0 24px;
  }
  .secCause .boxBlue .box .text {
    font-size: 26px;
  }
  .secCause .boxBlack {
    background: #000;
    padding: 80px 0;
    margin-top: 0;
  }
  .secCause .boxBlack h2 {
    font-size: 51px;
  }
  .secCause .boxBlack h2 span {
    font-size: 55px;
  }
  .secCause .boxBlack .box {
    padding-top: 67px;
  }
  .secCause .boxBlack .box img {
    width: 100%;
    max-width: 900px;
    margin-top: -40px;
    margin-bottom: 50px;
  }
  .secCause .boxBlack .box .text {
    font-size: 26px;
  }
  .secCause .boxBlack .box .title {
    padding: 21px 0 30px;
    margin-bottom: 0;
  }
  .secCause .boxBlack .box .title p {
    font-size: 32px;
  }
  .secCause .boxBlack + .cta {
    margin: 71px auto 46px;
  }

  .secM {
    padding: 0 0 83px;
  }
  .secM h2 {
    margin-bottom: 50px;
  }
  .secM h2 img {
    width: 647px;
  }
  .secM .shorei_period {
    font-size: 26px;
    margin-bottom: 43px;
  }
  .secM .inner {
    width: calc(100vw / var(--viewport) * 670);
    max-width: 1130px;
  }
  .secM .text {
    font-size: 20px;
    margin-bottom: 0;
  }
  .secM .name {
    font-size: 18px;
    margin-top: 10px;
    margin-bottom: 0;
  }
  .secM .inner img {
    width: 51.81%;
    margin-left: 4.27%;
    object-fit: contain;
  }

  .secCourse {
    padding: 0 0 83px;
  }
  .secCourse h2 {
    padding: 22px 0 27px;
  }
  .secCourse h2 img {
    width: 532px;
  }
  .secCourse .inner {
    width: calc(100vw / var(--viewport) * 670);
    max-width: 1130px;
    margin: 0 auto;
  }
  .secCourse .box {
    margin-top: 38px;
  }
  .secCourse .box.box02,
  .secCourse .box.box03 {
    margin-top: 70px;
  }
  .secCourse .box.box03 {
    padding: 0;
  }
  .secCourse .box.box03 .textArea {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 58.19%;
    padding: 0;
  }
  .secCourse .box.box03 .textArea p {
    font-size: 27px;
    letter-spacing: 0;
  }
  .secCourse .box .sub {
    font-size:20px;
    font-weight: normal;
    padding-bottom: 13px;
    margin-bottom: 13px;
  }
  .secCourse .box .sub span {
    font-size: 38px;
    margin-left: -0.5em;
  }
  .secCourse .box .text {
    font-size: 20px;
    margin-bottom: 0;
  }
  .secCourse .pc_flex img {
    width: 51.81%;
    margin-left: 4.27%;
    object-fit: contain;
  }
  .secCourse .box.box03.pc_flex img {
    margin-left: 0;
  }

  .case-wrap {
    padding: 80px 0 0;
  }
  .case .baBox {
    margin-bottom: 71px;
  }

  .secRepay {
    padding: 80px 0;
  }
  .secRepay .inner {
    width: calc(100vw / var(--viewport) * 670);
    max-width: 1130px;
    margin: 0 auto;
  }
  .secRepay .box {
    margin-bottom: 80px;
  }
  .secRepay .box .midashi {
    font-size: 43px;
    margin-bottom: 48px;
  }
  .secRepay .box .midashi_large {
    font-size: 70px;
  }
  .secRepay .box .midashi_sub {
    font-size: 43px;
  }
  .secRepay .box .midashi_sub span{
    padding-bottom: 4px;
    border-bottom: 4px solid #000;;
  }
  .secRepay .box .text {
    font-size: 20px;
  }
  .secRepay .box .title {
    padding: 21px 0 30px;
    margin-bottom: 0;
  }
  .secRepay .box .title p {
    font-size: 32px;
  }
  .secRepay .ttl_aco {
    font-size: 38px;
    padding: 23px 0 29px;
  }
  .secRepay .ttl_aco:before {
    width: 49px;
    height: 7px;
    right: 36px;
  }
  .secRepay .ttl_aco:after {
    width: 7px;
    height: 49px;
    right: 57px;
  }
  .secRepay .body_aco {
    padding: 0 100px;
  }
  .secRepay .body_aco h3 {
    font-size: 30px;
    padding-bottom: 18px;
    margin-top: 58px;
    margin-bottom: 18px;
  }
  .secRepay .body_aco .text {
    font-size: 20px;
  }
  .secRepay .body_aco .btn_close {
    font-size: 32px;
    margin-top: 77px;
  }

  .secReason h2 {
    font-size: 44px;
    padding: 15px 0 22px;
  }
  .secReason h2 span {
    font-size: 49px;
    display: block;
    position: relative;
  }
  .secReason h2 span:before {
    content: "/";
    margin-right: 0.25em;
    transform: scale(-1, 1);
    display: inline-block;
  }
  .secReason h2 span:after {
    content: "/";
    margin-left: 0.25em;
  }
  .secReason .inner {
    width: calc(100vw / var(--viewport) * 670);
    max-width: 1150px;
    margin: 0 auto;
  }
  .secReason .box {
    margin-top: 76px;
  }
  .secReason .box .pc_flex:nth-child(1) {
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 29px;
  }
  .secReason .box .pc_flex:nth-child(2) {
    align-items: flex-start;
  }
  .secReason .box .sub {
    font-size: 28px;
    height: 57px;
    margin: 0 19px 0 0;
  }
  .secReason .box .midashi {
    font-size: 36px;
    margin-bottom: 0;
  }
  .secReason .box .pc_flex:nth-child(2) img {
    width: 51.81%;
    margin-left: 4.27%;
    object-fit: contain;
  }
  .secReason .box .text {
    font-size: 20px;
    margin-bottom: 0;
  }

  .cta {
    padding: 0;
    margin-bottom: 66px;
  }

  .flow-wrap {
    padding: 73px 0 102px;
  }
  .flow .title {
    margin-bottom: 46px;
  }

  .p-group-wrap {
    padding-top: 69px;
  }
  .p-group .title {
    margin-bottom: 40px;
  }

  .subFooter {
    margin: 64px 0 62px;
  }
  .subFooter .inner {
    width: calc(100vw / var(--viewport) * 670);
    max-width: 1150px;
    padding: 44px 52px;
  }
  .subFooter .inner h4 {
    font-size: 21px;
  }
  .subFooter .inner .text {
    font-size: 16px;
  }
}

.pinpointBox {
  color: #fff;
  background: #000;
  padding-top: 0;
}
.pinpointBox .midashi {
  color: #000;
  font-size: calc(100vw / var(--viewport) * 44);
  font-weight: 900;
  text-align: center;
  background: var(--gold);
  height: calc(100vw / var(--viewport) * 130);
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: calc(100vw / var(--viewport) * 80);
  position: relative;
}
.pinpointBox .midashi:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  border: calc(100vw / var(--viewport) * 30) solid transparent;
  border-top: calc(100vw / var(--viewport) * 50) solid var(--gold);
}
.pinpointBox .midashi span:before {
  content: "/";
  display: inline-block;
  transform: scaleX(-1);
}
.pinpointBox .midashi span:after {
  content: "/";
}
.pinpointBox .box {
  color: var(--gold);
  font-size: calc(100vw / var(--viewport) * 34);
  font-weight: bold;
  text-align: center;
  letter-spacing: 0;
  width: calc(100vw / var(--viewport) * 670);
  border: 1px solid var(--gold);
  padding: calc(100vw / var(--viewport) * 30) 0;
  margin: 0 auto calc(100vw / var(--viewport) * 65);
}
.pinpointBox .lead {
  font-size: calc(100vw / var(--viewport) * 22);
  letter-spacing: 0;
  width: calc(100vw / var(--viewport) * 670);
  margin: 0 auto calc(100vw / var(--viewport) * 68);

  padding: 0;
  background: none;
  text-align: left;
}
.pinpointBox .lead .font_red {
  color: #BD272D;
  font-weight: bold;
}
.pinpointBox .courseName {
  text-align: center;
  background: #023580;
  padding: calc(100vw / var(--viewport) * 38) 0 calc(100vw / var(--viewport) * 34);
}
.pinpointBox .courseName img {
  width: calc(100vw / var(--viewport) * 682);
}
.pinpointBox .bottomBox {
  padding: calc(100vw / var(--viewport) * 17) 0 calc(100vw / var(--viewport) * 113);
}
.pinpointBox .bottomBox p {
  font-size: calc(100vw / var(--viewport) * 26);
  letter-spacing: 0;
  width: calc(100vw / var(--viewport) * 650);
  margin: 0 auto;
}

@media screen and (min-width:768px) {
  .pinpointBox {
    padding-top: 50px;
  }
  .pinpointBox .midashi {
    font-size: 58px;
    height: 142px;
    margin-bottom: 109px;
  }
  .pinpointBox .midashi:after {
    border: 30px solid transparent;
    border-top: 50px solid var(--gold);
  }
  .pinpointBox .inner {
    width: 100%;
  }
  .pinpointBox .box {
    font-size: 46px;
    width: calc(100vw / var(--viewport) * 670);
    max-width: 879px;
    padding: 40px 0;
    margin: 0 auto 62px;
  }
  .pinpointBox .lead {
    font-size: 36px;
    width: calc(100vw / var(--viewport) * 670);
    max-width: 1100px;
    margin: 0 auto 90px;
  }
  .pinpointBox .courseName {
    padding: 22px 0 30px;
  }
  .pinpointBox .courseName img {
    width: calc(100vw / var(--viewport) * 682);
    max-width: 941px;
  }
  .pinpointBox .imageBox {
    text-align: center;
    background: #D8E0ED;
  }
  .pinpointBox .imageBox img {
    max-width: 1100px;
  }
  .pinpointBox .bottomBox {
    padding: 32px 0 142px;
  }
  .pinpointBox .bottomBox p {
    font-size: 28px;
    width: calc(100vw / var(--viewport) * 650);
    max-width: 1100px;
  }
  @media screen and (max-width:888px) {
    .pinpointBox .midashi {
      font-size: 49px;
    }
    .pinpointBox .box {
      font-size: 40px;
    }
  }
}


.worry-cta:first-of-type, .flow-cta:first-of-type{
  margin-bottom: calc(100vw / var(--viewport) * 24);
}
.worry-cta:nth-child(2), .flow-cta:nth-child(2){
  width: calc(100vw / var(--viewport) * 645);
}

.tabs{
    display: flex;
    font-size: calc(100vw / var(--viewport) * 30);
    font-weight: bold;
    text-align: center;
    margin-bottom: calc(100vw / var(--viewport) * 60);
    padding: 0 calc(100vw / var(--viewport) * 25);
}
.tabs li{
    width: 50%;
    padding: calc(100vw / var(--viewport) * 24) calc(100vw / var(--viewport) * 4);
    letter-spacing: 0;
    border: calc(100vw / var(--viewport) * 1) solid #000;
    cursor: pointer;
}
.tabs li.active{
    color: #fff;
    background: #000;
}
.tab02{
    display: none;
}

.case .ctaArea {
  padding: 0 0 1px;
}

@media screen and (max-width:767px) {
  .secCause .boxBlack{
      margin-bottom: calc(100vw / var(--viewport) * 74);
  }
  .fv{
      padding-bottom: 0;
  }
}
@media screen and (min-width:768px) {
  .ctaArea {
    display: block;
    padding: 100px 0 64px;
    background: #fff;
  }
  .case .ctaArea {
    padding: 0 0 1px;
    background: #000;
  }
  .secLead .ctaArea {
    padding: 0 0 64px;
  }
  .worry-cta.cta2:first-of-type, .flow-cta.cta2:first-of-type{
    margin-bottom: 24px;
  }
  .worry-cta.cta2:nth-child(2), .flow-cta.cta2:nth-child(2){
    width: 774px;
  }
  .ctaArea .flow-cta.cta2:nth-child(2){
    margin-bottom: 0;
  }
  .case .ctaArea .flow-cta.cta2:nth-child(2){
    margin-bottom: 66px;
  }
    
  .tabs{
    font-size: 32px;
    margin-bottom: 54px;
    padding: 0 40px;
  }
  .tabs li{
      padding: 20px;
      border: 1px solid #000;
  }
}

/* cta_fixed sponly // */
.cta-bottomFixedArea {
    width: 100%;
    font-size: calc(100vw / var(--viewport) * 24);
    font-weight: bold;
    text-align: center;
    position: fixed;
    bottom: 0;
    z-index: 100;
    letter-spacing: 0;
}
.cta-bottomFixed-line{
    font-weight: 900;
    line-height: calc(100vw / var(--viewport) * 57); 
    background: #bba170;
}
.cta-bottom-flex{
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #888888;
}
.cta-bottomFixed{
    width: 49%;
    font-size: calc(100vw / var(--viewport) * 40);
    text-align: center;
    height: calc(100vw / var(--viewport) * 135); 
    color: #fff !important;
    background: #000;
}
.cta-bottomFixed.flex{
    display: flex;
    justify-content: center;
    align-items: center;
}
.cta-bottomFixed span{
    display: block;
    font-size: calc(100vw / var(--viewport) * 34);
    font-weight: normal;
    margin: 2% auto -4%;
}
/* // cta_fixed sponly */

.newsBox {
  width: calc(100vw / var(--viewport) * 590);
  margin: 0 auto calc(100vw / var(--viewport) * 35);
  border: 2px solid #BBA072;
}
.newsBox .midashi {
  color: #023480;
  font-size: calc(100vw / var(--viewport) * 26);
  font-weight: bold;
  text-align: center;
  background: #BBA072;
  display: flex;
  justify-content: center;
  align-items: center;
  height: calc(100vw / var(--viewport) * 53);
}
.newsBox .con {
  color: #BBA072;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  height: calc(100vw / var(--viewport) * 121);
}
.newsBox .con .flex {
  display: flex;
  align-items: center;
}
.newsBox .con .flex .sub {
  font-size: calc(100vw / var(--viewport) * 26);
  margin-right: 0.5em;
}
.newsBox .con .flex .price {
  font-size: calc(100vw / var(--viewport) * 99);
  font-family: "Roboto", sans-serif;
  font-weight: normal;
}
@media screen and (min-width:768px) {
  .newsBox {
    width: 100%;
    max-width: 610px;
    margin: 0 auto 42px;
  }
  .newsBox .midashi {
    font-size: 23px;
    height: 46px;
  }
  .newsBox .con {
    height: 104px;
  }
  .newsBox .con .flex .sub {
    font-size: 23px;
  }
  .newsBox .con .flex .price {
    font-size: 86px;
  }
}

header {
  background: #0278E2;
}
.underMV {
  color: #fff;
  text-align: center;
  letter-spacing: 0;
  background: #000;
  padding: calc(100vw / var(--viewport) * 16) 0 calc(100vw / var(--viewport) * 35);
  border-bottom: calc(100vw / var(--viewport) * 10) solid #BAA171;
}
.underMV .midashi {
  font-size: calc(100vw / var(--viewport) * 68);
  font-weight: bold;
}
.underMV .sub {
  color: #BAA171;
  font-size: calc(100vw / var(--viewport) * 38);
  font-weight: 600;
  margin: -0.3em 0 0.3em;
}
.underMV .flex {
  display: flex;
  justify-content: center;
  align-items: center;
}
.underMV .periodArea {
  width: calc(100vw / var(--viewport) * 662);
  margin: 0 auto calc(100vw / var(--viewport) * 18);
}
.underMV .periodArea li {
  font-size: calc(100vw / var(--viewport) * 31);
  text-align: center;
  font-weight: 600;
  width: 50%;
}
.underMV .periodArea li:nth-child(1) {
  background: #0377E1;
}
.underMV .periodArea li:nth-child(2) {
  background: #8B0001;
}
.underMV .courseArea {
  font-weight: 600;
  gap: calc(100vw / var(--viewport) * 20);
}
.underMV .courseArea .text {
  font-size: calc(100vw / var(--viewport) * 30);
}
.underMV .courseArea .price img {
  width: auto;
  height: calc(100vw / var(--viewport) * 67);
}
.underMV .detailArea {
  width: calc(100vw / var(--viewport) * 662);
  justify-content: space-between;
  margin: calc(100vw / var(--viewport) * 20) auto 0;
}
.underMV .detailArea li {
  font-size: calc(100vw / var(--viewport) * 25);
  font-weight: 600;
  line-height: 1;
  width: calc(100vw / var(--viewport) * 209);
  height: calc(100vw / var(--viewport) * 89);
  background: #8B0001;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border: 2px solid #BAA171;
  border-radius: calc(100vw / var(--viewport) * 12);
}
.underMV .detailArea li * {
  color: #fff;
}
.underMV .detailArea li .sub {
  font-size: calc(100vw / var(--viewport) * 19);
  margin: 0;
}
.underMV .detailArea li .number {
  font-size: calc(100vw / var(--viewport) * 38);
  font-weight: bold;
}
.underMV .detailArea li .number.super {
  position: relative;
}
.underMV .detailArea li .number.super:after {
  content: attr(data-super);
  font-size: calc(100vw / var(--viewport) * 14);
  position: absolute;
  top: 0;
  right: -1.5em;
}
.underMV .detailArea li .number img {
  width: auto;
  height: calc(100vw / var(--viewport) * 34);
}
.underMV .detailArea li p {
  line-height: 1.3;
}
.underMV .cautionArea {
  font-size: calc(100vw / var(--viewport) * 13);
  font-weight: 600;
  text-align: center;
  margin-top: calc(100vw / var(--viewport) * 13);
}
@media screen and (min-width:768px) {
  .underMV {
    padding: min(calc(100vw / 1280 * 44), 44px) 0 min(calc(100vw / 1280 * 35), 35px);
    border-bottom-width: 10px;
  }
  .underMV .midashi {
    font-size: min(calc(100vw / 1280 * 79), 79px);
  }
  .underMV .sub {
    font-size: min(calc(100vw / 1280 * 44), 44px);
  }
  .underMV .periodArea {
    width: min(calc(100vw / 1280 * 764), 764px);
    margin: 0 auto min(calc(100vw / 1280 * 26), 26px);
  }
  .underMV .periodArea li {
    font-size: min(calc(100vw / 1280 * 36), 36px);
  }
  .underMV .courseArea {
    gap: min(calc(100vw / 1280 * 20), 20px);
  }
  .underMV .courseArea .text {
    font-size: min(calc(100vw / 1280 * 35), 35px);
  }
  .underMV .courseArea .price img {
    height: min(calc(100vw / 1280 * 78), 78px);
  }
  .underMV .detailArea {
    width: min(calc(100vw / 1280 * 764), 764px);
    margin: min(calc(100vw / 1280 * 32), 32px) auto 0;
  }
  .underMV .detailArea li {
    font-size: min(calc(100vw / 1280 * 29), 29px);
    width: min(calc(100vw / 1280 * 241), 241px);
    height: min(calc(100vw / 1280 * 103), 103px);
    border-radius: 12px;
  }
  .underMV .detailArea li .sub {
    font-size: min(calc(100vw / 1280 * 22), 22px);
  }
  .underMV .detailArea li .number {
    font-size: min(calc(100vw / 1280 * 47), 47px);
  }
  .underMV .detailArea li .number.super:after {
    font-size: min(calc(100vw / 1280 * 16), 16px);
  }
  .underMV .detailArea li .number img {
    height: min(calc(100vw / 1280 * 40), 40px);
  }
  .underMV .cautionArea {
    font-size: min(calc(100vw / 1280 * 13), 13px);
    margin-top: min(calc(100vw / 1280 * 13), 13px);
  }
}

.medicineBox {
  color: #fff;
  text-align: center;
  margin-bottom: 50px;
}
.medicineBox .font_red {
  color: #BD272D;
}
.medicineBox p {
  font-size: calc(100vw / var(--viewport) * 36);
  letter-spacing: 0;
}
.medicineBox .courseTitle {
  font-weight: bold;
  margin-top: 0.6em;
}
.medicineBox .courseTitle .small {
  font-size: calc(100vw / var(--viewport) * 22);
  font-weight: 400;
}
.medicineBox table {
  width: 100%;
  margin-top: 0.5em;
}
.medicineBox table th,
.medicineBox table td {
  font-weight: bold;
  letter-spacing: 0;
  vertical-align: middle;
  border: 1px solid #000;
}
.medicineBox table th:nth-child(1) {
  width: 20%;
}
.medicineBox table th:nth-child(2) {
  width: 33%;
}
.medicineBox table th:nth-child(3) {
  width: 47%;
}
.medicineBox table th {
  font-size: calc(100vw / var(--viewport) * 18);
  padding: 0.5em 0;
}
.medicineBox table .bg_gray {
  background: #777;
}
.medicineBox table .bg_wineRed {
  background: #8B0002;
}
.medicineBox table td {
  color: #222;
  font-size: calc(100vw / var(--viewport) * 20);
  background: #fff;
}
.medicineBox table .normalPrice img {
  width: auto;
  height: calc(100vw / var(--viewport) * 30);
  vertical-align: middle;
}
.medicineBox table .coursePrice {
  color: #8B0002;
  font-size: calc(100vw / var(--viewport) * 15);
  background: #efefef;
  padding: 1em;
}
.medicineBox table .coursePrice img {
  width: auto;
  height: calc(100vw / var(--viewport) * 26);
  vertical-align: middle;
}
.medicineBox table .coursePrice .box {
  color: #fff;
  font-size: calc(100vw / var(--viewport) * 12);
  background: #8B0002;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0.2em;
  margin-top: 0.5em;
}
.medicineBox table .coursePrice .box img {
  width: auto;
  height: calc(100vw / var(--viewport) * 13);
  vertical-align: middle;
}
@media screen and (max-width:767px) {
  .medicineBox {
    margin-bottom: 100px;
  }
  .medicineBox .courseTitle {
    line-height: 1.4;
  }
}
@media screen and (min-width:768px) {
  .medicineBox {
    margin-bottom: 100px;
  }
  .medicineBox p {
    font-size: min(calc(100vw / 1196 * 46), 46px);
  }
  .medicineBox .courseTitle .small {
    font-size: min(calc(100vw / 1196 * 26), 26px);
  }
  .medicineBox table th,
  .medicineBox table td {
    border: 3px solid #000;
  }
  .medicineBox table th {
    font-size: min(calc(100vw / 1196 * 28), 28px);
    font-weight: 400;
    padding: 0.4em 0;
  }
  .medicineBox table td {
    font-size: min(calc(100vw / 1196 * 28), 28px);
  }
  .medicineBox table .normalPrice img {
    height: min(calc(100vw / 1196 * 40), 40px);
  }
  .medicineBox table .coursePrice {
    font-size: min(calc(100vw / 1196 * 22), 22px);
    padding: 1em 2em;
  }
  .medicineBox table .coursePrice img {
    height: min(calc(100vw / 1196 * 46), 46px);
  }
  .medicineBox table .coursePrice .box {
    font-size: min(calc(100vw / 1196 * 15), 15px);
    font-weight: normal;
    padding: 0.5em;
  }
  .medicineBox table .coursePrice .box img {
    height: min(calc(100vw / 1196 * 26), 26px);
  }
}